Stampfactory
Dokumentation
Arbeitszeiten

Arbeitszeit-Audit eines Tages

Returns audit trail entries for a specific employee's working time on a given date.

GET
/employees/{employee}/working_time_audit/{date}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

employee*string

The employee ID

Formatuuid
date*string

Response-Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/employees/497f6eca-6276-4993-bfeb-53cbbbba6f08/working_time_audit/string"
{  "data": [    {      "id": "string",      "event": "string",      "subject_type": "string",      "subject_label": "string",      "causer_name": "string",      "causer_id": "string",      "description": "string",      "changes": {        "old": "string",        "new": "string"      },      "created_at": "string"    }  ]}